/**
 * From a UTC datetime, return the time in HH:MM format
 */
export const useTime = (datetime: string) => {
  let date = new Date(datetime)
  return date.toLocaleTimeString('de-DE', { timeStyle: 'short', timeZone: "Europe/Berlin" })
}
